Subject: Re[1]:halloa

From: "Yanaa" <[email-masked]>
Date: Sat, 21 Oct 2006 10:19:39 +0300

Ave!

I am writing to you with a hope in my heart to find in you my love that I have been looking for!
I have just parted my ex-boyfriend because I realized that we were a nice couple but nothing more.
He was not my true love so I decided to keep on looking!
So, maybe I will take a chance on you? What do you think? Maybe we should be together?
If you are interested find me here http://findsomelove.com/myhoney
and we could start our virtual relations!

bye-bye:)

Yanaa